@charset "UTF-8";


/*会社概要
-----------------------------*/
.mtb {
    margin-bottom: 0;
}

#corporate{
    margin-top: 5rem;
    margin-bottom: 10rem;
}

#corporate h3 {
    font-size: 2.4rem;
    font-weight: bold;
    color: #003399;
    position: relative;
    text-align: center;
    margin-bottom: 5rem;
}

#corporate h3::before {
    content: '';
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: -8px;
    display: inline-block;
    width: 150px;
    height: 6px;
    background-color: #003399;
}

#corporate ul li{
    margin-top: 6rem;
    display: flex;
    align-items: center;
}

#corporate ul li:first-child{
    margin-top: 0;
}

#corporate ul li span{
    display: inline-block;
}

#corporate ul li .head{
    width: 20%;
    font-weight: bold;
    padding-left: 5%;
    position: relative;
}

#corporate ul li .head::after {
    content: '';
    position: absolute;
    bottom: -3rem;
    left: 0;
    display: inline-block;
    width: 100%;
    height: 3px;
    background-color: #003399;
}

#corporate ul li .last-head::after{
    content: none;
}

#corporate ul li .cont{
    width: 80%;
    padding-left: 5%;
    position: relative;
    text-align: left;
}

#corporate ul li .cont::after {
    content: '';
    position: absolute;
    bottom: -2.9rem;
    left: 0;
    display: inline-block;
    width: 100%;
    height: 1.5px;
    background-color: #4897D6;
}

#corporate ul li .last-cont::after{
    content: none;
}

#corporate ul li .cont ul li{
    margin-top: 0.5rem;
}

#corporate ul li .cont ul li .left{
    width: 20%;
    margin-right: 2rem;
}


@media screen and (max-width:999px){
    #corporate {
        margin-top: 3rem;
        margin-bottom: 5rem;
    }

    #corporate h3 {
        font-size: 1.7rem;
        font-weight: bold;
        color: #003399;
        position: relative;
        text-align: center;
        margin-bottom: 3rem;
    }

    #corporate h3::before {
        bottom: -5px;
        width: 110px;
        height: 4px;
    }

    #corporate ul li{
        margin-top: 4rem;
        display: block;
        position: relative;
    }

    #corporate ul li::after{
        content: '';
        position: absolute;
        bottom: -2rem;
        left: 0;
        display: inline-block;
        width: 20%;
        height: 3px;
        background-color: #003399;
    }

    #corporate ul li::before{
        content: '';
        position: absolute;
        bottom: -1.9rem;
        left: 0;
        display: inline-block;
        width: 100%;
        height: 1.5px;
        background-color: #4897D6;
    }

    #corporate ul li:last-child::after, #corporate ul li:last-child::before{
        content: none;
    }

    #corporate ul li .head{
        width: 100%;
        padding-left: 0;
    }

    #corporate ul li .cont{
        width: 100%;
        padding-left: 0;
    }

    #corporate ul li .head::after, #corporate ul li .cont::after {
        content: none;
    }

    #corporate ul li .cont ul li span{
        display: inline-block;
    }

    #corporate ul li .cont ul li::after, #corporate ul li .cont ul li::before{
        content: none;
    }

    #corporate ul li .cont ul li .left {
        width: 100%;
        margin-right: 0;
    }

    #corporate ul li .cont ul li .right{
        width: 100%;
    }
}



/*アクセスマップ
-----------------------------*/
#access h3{
    font-size: 2.4rem;
    font-weight: bold;
    margin-bottom: 3.5rem;
    text-align: center;
}

#access iframe{
    width: 100%;
    height: 50rem;
}

@media screen and (max-width:999px){
    #access h3{
        font-size: 1.8rem;
        margin-bottom: 2rem;
    }

    #access iframe{
        height: 20rem;
    }
}